Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Upgrade rb-readline to version compatible with Ruby 2.0

  • Loading branch information...
commit 6878562ea3f7b428032f7d285c640871fd8d95b4 1 parent 31a1a44
@luislavena luislavena authored
Showing with 4 additions and 3 deletions.
  1. +1 −0  History.txt
  2. +3 −3 config/dependencies.rb
View
1  History.txt
@@ -2,6 +2,7 @@
* Enhancements:
* Upgraded Ruby 2.0.0 to patchlevel 0
+ * Upgraded rb-readline to 0.5.0.pre.1 (compatible with Ruby 2.0)
* Bugfixes:
* Generate documentation for target version of Ruby
View
6 config/dependencies.rb
@@ -125,11 +125,11 @@ module RubyInstaller
PureReadline = OpenStruct.new(
:release => 'experimental',
- :version => '0.5.2-0.4.2',
- :url => 'http://cloud.github.com/downloads/luislavena/rb-readline',
+ :version => '0.5.2-0.5.0.pre.1',
+ :url => 'https://github.com/luislavena/rb-readline/archive',
:target => 'sandbox/rb-readline',
:files => [
- 'rb-readline-0.4.2.zip'
+ 'v0.5.0.pre.1.zip'
]
)
Please sign in to comment.
Something went wrong with that request. Please try again.